/*	rssssssssssfffffff  */

html {height:100%; min-height:100%}
body {
	margin:0;
	padding:0;
	font:12px arial;
	color:#2f2933;
	min-height: 100%;
	height: 100%;
	background-color: #CCCCCC;
}
table {
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-color: #D95700;
	border-right-color: #D95700;
	border-bottom-color: #D95700;
	border-left-color: #D95700;
} table td { font:12px arial; color:#2f2933;} img {border:0}; form {padding:0; margin:0;}
a {color:#2f2933}
a:hover {text-decoration:none;}

.g98f1370821019 {width:100%; height:100%;}

/*	rrrrrrrreseeeeeee  */

.menu {
	padding:23px 0 23px 200px;
	position:relative;
	height: 200%;
}
.hhhjtext {
	font-style: italic;
	background-color: #FFFFFF;
	margin-bottom: 15px;
}

.menu a {margin:0 7px; font:bold 18px "arial narrow"; color:#333;}
.menu a.active {color:#fa5b00}
div#fordealers{
	position:absolute; 
	top:8px; 
	left:10px;}
	
/*	fsssssssssssss  */
	

.d3d9446 {padding:0; height:95%; width:1%}
.c9f0f895fb {width:183px; margin:0 0 0 20px}
.hhhjtitle {
	font-weight: bold;
}

.d645920e395feda a{margin:0 0 6px 0;}
.d645920e395feda {padding:11px 0 20px 0;
	position:relative;}
div#salebtn{
	position:absolute; 
	bottom:10px; 
	left:-12px;}

/*	fffffffffssssssfee  */

.c70efdf2ec9b {border-left:#fa5b00 1px solid; border-right:#fa5b00 1px solid; padding:0 7px }
.txt2 {padding:0 15px}
.niz {height:15px}

h1 {color:#fff; font:bold 16px arial; padding:0; margin:0 0 10px 0}
h2 {color:#fff; font:bold 16px arial; padding:0; margin:0}
h3 {color:#fff; font:bold 16px arial; padding:0; margin:10px 0 5px 0; }
h4 {color:#fff; font:bold 18px arial; padding:0; margin:0 0 10px 0}
h4 a{color:#fff; font:bold 18px arial;}
h5 {color:#2f2933; font:bold 16px arial; padding:0; margin:10px 0 0 0}
 
 /*	GGGGGGGGGGGGffff  */

h3 a.ac1 {color:#ff8200} 
h3 a.ac2 {color:#af003f} 
h3 a.ac3 {color:#543497} 
h3 a.ac4 {color:#5aa9ce} 
h3 a.ac5 {color:#99ad08} 
